Subject: Re: [PATCH] dma/direct: turn ARCH_ZONE_DMA_BITS into a variable

From: Christoph Hellwig <[email-masked]>
Date: Thu, 31 Oct 2019 17:58:53 +0100

On Thu, Oct 31, 2019 at 05:22:59PM +0100, Nicolas Saenz Julienne wrote:
> OK, I see what you mean now. It's wrong indeed.
> 
> The trouble is the ZONE_DMA series[1] in arm64, also due for v5.5, will be
> affected by this patch. I don't know the right way to approach this problem
> since depending on the merge order, this patch should be updated or the arm64
> ZONE_DMA series fixed.
> 
> Maybe it's easier to just wait for v5.6.

Ok, I can wait.  Or the arm64 maintainers can pick up this patch if
you want to add it to that series.